\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.174\sym{***}&                     &                     &       0.347\sym{***}\\
                    &    (0.0216)         &                     &                     &    (0.0368)         \\
[1em]
1990 $\times$ lpop  &      0.0222         &                     &                     &       0.155\sym{***}\\
                    &    (0.0211)         &                     &                     &    (0.0389)         \\
[1em]
2000 $\times$ lpop  &      0.0228         &                     &                     &      0.0639         \\
                    &    (0.0208)         &                     &                     &    (0.0399)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.765\sym{***}&                     &      -2.904\sym{***}\\
                    &                     &     (0.163)         &                     &     (0.286)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.335\sym{***}&                     &      -1.077\sym{***}\\
                    &                     &     (0.161)         &                     &     (0.289)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.296\sym{*}  &                     &      -0.722\sym{**} \\
                    &                     &     (0.165)         &                     &     (0.288)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.109\sym{***}&      0.0853\sym{***}\\
                    &                     &                     &    (0.0202)         &    (0.0197)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.138\sym{***}&       0.119\sym{***}\\
                    &                     &                     &    (0.0364)         &    (0.0354)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0208         &     -0.0234         \\
                    &                     &                     &    (0.0406)         &    (0.0384)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.428         &       0.451         &       0.487         &       0.550         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
